@charset "utf-8";
/* CSS Document */
div
				{
					border-style:none;
					border-width:1px;
				}
            	#holderTOP_MENU
				{
					width:860px;
					height:35px;
					border-color:#F00;
				}
				#holderTOP_MENU div
				{
					text-align:center;
					font-weight:bold;
					font-size:12px;
					float:left;
					height:35px;
					line-height:33px;
				}
				.TOP_MENU_Item_text
				{
					width:92px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_04.png);
					background-repeat:no-repeat;
					cursor:pointer;
				}
				.TOP_MENU_Item_text_selected
				{
					width:92px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_21.png);
					background-repeat:no-repeat;
					color:#FFF;
					cursor:default;
				}
				.TOP_MENU_Item_text_mouseOver
				{
					width:92px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_11.png);
					background-repeat:no-repeat;
					cursor:pointer;
					color:#FFF;
				}	
				.TOP_MENU_Item_text_mouseDown
				{
					width:92px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_16.png);
					background-repeat:no-repeat;
					cursor:pointer;
					color:#FFF;
				}
				.TOP_MENU_HomeButton
				{
					width:53px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_03.png);
					background-repeat:no-repeat;
					cursor:pointer;
				}
				.TOP_MENU_HomeButton_mouseOver
				{
					width:53px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_10.png);
					background-repeat:no-repeat;
					cursor:pointer;
				}
				.TOP_MENU_HomeButton_mouseDown
				{
					width:53px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_15.png);
					background-repeat:no-repeat;
					cursor:pointer;
				}
				.TOP_MENU_HomeButton_selected
				{
					width:53px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_20.png);
					background-repeat:no-repeat;
					cursor:default;
				}
				.TOP_MENU_Language_Button
				{
					width:68px;
					background-image:url(../../images/main_top_buttons/images/itproservmenu_33.png);
					background-repeat:no-repeat;
					cursor:pointer;
					position:relative;
					padding-top:6px;
				}
				.TOP_MENU_Language_Flag
				{
				}